The Apple App Store does not support a flexible DLC model that would allow you to choose which tests you want to install and uninstall in one main 3DMark app. As a result, there is a separate 3DMark app for each group of similar tests.

3DMark Sling Shot app

If you have a recent model iPhone or iPad, going back to the iPhone 5s, iPad Air, and iPad mini 2, you should use the 3DMark Sling Shot app.

3DMark API Overhead app

The 3DMark API Overhead app includes a specialized test for comparing the performance of APIs. The app requires iOS 8.0 or later. Compatibility starts with iPhone 5s, iPad Air, iPad mini 2, and runs to the latest models.


Please note that 3DMark Ice Storm benchmarks are no longer supported. The 3DMark Ice Storm app is no longer available in the Apple App Store.